<?php // Xoops Spanish Support (www.xoops.sytes.net) 
// Module Info

// The name of this module
define("_MI_WHOSONLINE_NAME","Quién está en línea?");

// A brief description of this module
define("_MI_WHOSONLINE_DESC","Mostrar los usuarios actualmente en línea en un bloque");

// Names of blocks for this module (Not all module has blocks)
define("_MI_WHOSONLINE_BNAME1","Bloque Quién está en linea?");
?>
